class AddPFournisseurOrderIdToPFournisseurDocs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_fournisseur_docs, :p_fournisseur_order_id, :integer
    add_column :p_fournisseur_docs, :ref, :string
  end
end
